.car_container{
    display: grid;
    grid-row-gap: 10px;
    width: 100%;
    margin-bottom: 15px;
}/* =container */
.headline_deep_blue{
    text-align: center;
    color: #3700ff;
    font-size: 45px;
}
.subtitle2{
    color: #006ac7;
    font-size: 33px;
    text-align: left;
}
.subtitle_contained{
    margin-left:2.5%;
    color: #006ac7;
    font-size: 35px;
}
.subtitle_red{
    font-size: 35px;
    text-align: left;
    color: #ff0000;
}
.subtitle_deep_blue_left{
    color: #3700ff;
    font-size: 35px;
    margin-left: 2.5%;
}
.subtext_deep_blue{
    color: #3700ff;
    font-size: 35px;
    text-align: left;
}
.image_six{
    text-align: center;
    width:900px;
    height:375px;
}
.old_middle_image{
    margin-left: 5%;
    width: 90%;
    height: 243px;
}
.car_mid_image{
    margin-left: 2.5%;
    width: 95%;
    height: 300px;
}
.subtitle_contained_left{
    margin-left:4%;
    color: #006ac7;
    font-size: 35px;
}
.subtitle_contained_left_deep{
    margin-left:4%;
    color: #3700ff;
    font-size: 35px;
}
.image_mix_icon_m{
    display: grid;
    grid-template-rows: auto auto;
    grid-row-gap: 5px;
}
.image_mix_icon0{
    display: grid;
    grid-template-rows: 357px auto;
    grid-row-gap: 10px;
}
.image_mix_icon1{
    display: grid;
    grid-template-rows: 357px auto;
    grid-row-gap: 10px;
}
.image_mix_icon2{
    display: grid;
    grid-template-rows: auto auto;
    grid-row-gap: 10px;
}
.underContainer1{
    display: grid;
    grid-template-columns: auto 175px 2.5%;
    margin-top: 15px;
    margin-bottom: 0px;
}
.underContainer_car_three{
    display: grid;
    grid-template-columns: auto 175px 2.5%;
    margin-top: 15px;
    margin-bottom: 0px;
}
.underContainer_car_five{
    display: grid;
    grid-template-columns: auto 175px 2.5%;
    margin-top: 5px;
    margin-bottom: 0px;
}
.underContainer_car_seven_l{
    display: grid;
    grid-template-columns: auto 50px auto 50px;
}
.underContainer_more{
    height:auto;
    margin-top: 15px auto;
    margin-bottom: 5px auto; 
}
.inline1{
    display: grid;
    grid-column-gap: 5px;
    grid-template-columns: auto 50px 60px 50px 20px;
}
.car_inline_new{
    display: grid;
    grid-column-gap: 0px;
    grid-template-columns: 50px 75px 50px;
}
.inline2{
    display: grid;
    grid-column-gap: 20px;
    grid-template-columns: auto 50px 70px 50px 20px;
}
.comment_img{
    margin-left: 2.5%;
    width: 95%;
}
/* =full_image */
.car_full_image{
    width: 100%;
    height: 100%;
}
.full_image2{
    width: 390px;
    height: 300px;
}
.image{
    position: relative;
    width: 100%;
    height: 0px;
    padding-top: 100%; 
}
.super_image2{
    margin-left: 2.5%;
    width: 95%;
    height: 857px;
}
/* =big_image */
.car_big_image{
    margin-left: 2.5%;
    width: 95%;
    height: 375px;
}
.big_image_c{
    margin-left: 2.5%;
    width: 95%;
    height:857px;
}
.big_image_short{
    margin-left: 2.5%;
    width: 95%;
    height:225px;
}
.big_image_double{
    margin-left: 2.5%;
    width: 95%;
    height: 600px;
}
.box{
    margin-left: 2.1%;
    width:95.8%; 
    height:0;
    padding-bottom:100%;
    position:relative; 
}
.underline_orange2{
    height: 4px;
    width: 100%;
    background-color: #fb7700;
    margin-bottom: 15px;
}
.underline_gray{
    height: 2px;
    width: 100%;
    background-color: gray;
    margin-top: 0px;
    margin-bottom: 5px;
}
.box img{
    width:100%; 
    height:100%;
    position:absolute; 
    top:0; 
    left:0; 
}
.newcar_item{
    display: grid;
    grid-template-rows: 243px auto;
    grid-row-gap: 10px;
}
.oldcar_item{
    display: grid;
    grid-template-rows: 243px auto;
    grid-row-gap: 10px;
}
.swiper-container_my{
    margin-left: 2.5%;
    width:95%;
    overflow: hidden;
    list-style: none;
    padding: 0;
    /* Fix of Webkit flickering */
    z-index: 1;
}
.swiper-wrapper_my {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-timing-function: linear;
  transition-property: transform;
  box-sizing: content-box;
}
/* =whole */
.car_whole{
    margin-top: 160px;
}
/* = picture_word*/
.old_picture_word{
    display: grid;
    grid-template-columns: 55% 45%;
    grid-column-gap: 10px;
}